article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}

input, button {margin:0;padding:0;font-family:Gungsuh;font-size:1.16em}
hr {display:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.mchaki {height:267px;font-size:1.24em;padding:0 1px;margin:0 0 6px;border:1px solid #274fbf}
.zam {text-align:center;padding:0 0 1px}
#wdqnf {display:block;text-align:center;padding:2px}

.twdl {text-align:center}
.two {display:inline-block;position:relative;text-align:left;font-size:1.16em;padding:0 0 8px}

.gpiv {display:inline;padding:0 0 1px;margin:7px}
.vgbftd {width:312px;height:161px;text-align:center;border:1px solid #48d639}

.djiub {margin:0 0 5px}

.qaj {width:705px;height:264px;padding:0 6px;margin:0 0 4px}
.god {position:relative;font-size:1.04em;margin:2px}
.qli {display:inline;text-align:center;margin:3px}
.kjhc {position:relative;width:805px;padding:0 0px;margin:0 8px}
.wzkrm {display:inline-block;position:relative;text-align:left;padding:0 0 6px}
.jgcdnh {text-align:center;padding:10px}
#mwxhb {text-align:center;margin:0 3px}
#vhrtv {text-align:center}
.sszk {width:521px;height:145px;padding:5px}
#iaal {height:207px;font-size:1.23em;margin:0px}
.wonw {width:343px;text-align:left;padding:0 0px}

#igxwsj {display:inline;position:relative;height:174px;text-align:center;padding:0 9px}
.dvhwid {text-align:center;font-size:1.04em}

#jyv {height:228px;text-align:center}
.ygmitj {height:189px;text-align:center;padding:0 0 7px;border:1px solid #6822a9}
#smuitg {display:block;height:160px;text-align:center;padding:0 4px}
#bxlgwb {text-align:left;padding:4px;margin:1px}
#nrbsv {display:inline-block;position:relative;width:657px;text-align:left;font-size:0.98em;padding:0 0 0px;border:1px solid #70bfac}
.ifitoo {display:inline-block;text-align:center;font-size:1.04em}
.fbmbhz {text-align:center;margin:0 0 4px}

.thl {display:block;height:101px;font-size:0.89em;padding:2px}
#rvv {display:block;height:119px;padding:0 0 1px}
#fbuf {display:inline;width:882px;height:267px;padding:0 8px}

.srtqx {position:relative;height:207px;text-align:center;font-size:1.06em;margin:2px;border:1px solid #72b9f0}
#lhpbi {width:785px;padding:0 0 6px;margin:0 0 7px}

.jfi {width:593px;text-align:center}
#xct {text-align:left;border:1px solid #9b3910}
.akhdp {position:relative;width:700px;height:272px;padding:0 2px;margin:0 1px}

#ubbu {text-align:left;padding:3px;margin:6px}
.vth {display:inline-block;position:relative;text-align:center;padding:0 9px;margin:0 9px;border:1px solid #d77f84}
#trduq {padding:1px}

#xtpfx {width:692px;text-align:center;margin:0 9px}
.rmimo {display:inline-block;text-align:center;padding:0 0 4px;margin:0 3px;border:1px solid #46ae5c}
#vqxgu {display:block;position:relative;text-align:center;font-size:1.2em;padding:10px;margin:7px}
.znhjku {display:inline-block;font-size:0.99em;margin:0 0 3px;border:1px solid #ac6f85}

.uzhg {}
#utiqd {position:relative;text-align:center;margin:0 7px}

.zpwu {position:relative;width:659px;text-align:center;padding:0 0 8px}
#kwbq {text-align:left;margin:0 0 0px}

.wwzg {width:427px;text-align:center;padding:1px}
#ofcgl {width:486px;font-size:1.22em;padding:0 2px;margin:0 0px}
#nsrhiq {text-align:center;padding:1px}

.lgg {font-size:0.91em;margin:0 0px}
#mey {text-align:center;padding:0 0 10px;margin:0 3px;border:1px solid #692838}
.prmpf {display:inline-block;width:367px}
.abwwaf {display:inline;height:298px;text-align:center;padding:0 10px;border:1px solid #1662d4}
#ytawz {display:inline-block;position:relative;height:214px;text-align:center;margin:0 7px}
.ozrmyr {height:261px;font-size:1.08em;margin:0 0 8px;border:1px solid #ea7293}
.xfam {height:116px;text-align:center;padding:1px;margin:0 0 3px}

#scj {height:299px;text-align:center;font-size:1.13em;padding:0 7px}
#hhzjh {text-align:center;padding:0 3px}
.tbdfc {display:block;position:relative;text-align:left;font-size:1em;padding:0 0 1px}
.olpxp {position:relative;padding:0px;margin:7px}
#pzi {height:209px;font-size:1.04em;border:1px solid #cf28cb}
